html {
    scroll-behavior: smooth;
}

/* entypo */
[class*="entypo-"]:before {
    font-family: 'entypo', sans-serif;
}

/* fontawesome */
[class*="fontawesome-"]:before {
    font-family: 'FontAwesome', sans-serif;
}

/* Utils */

.clear {
    clear: both;
}

.purple {
    color: #837c9a;
}

.block {
    margin: 25px 30px;
}

.block h1 {
    margin-left: -5px;
    font-weight: 200;
}

.last.block {
    margin-bottom: 110px;
}

.horizontal_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.horizontal_list li {
    float: left;
}

.horizontal_list li:before {
    content: none;
}

.horizontal_list li {
    padding-left: 0;
    text-indent: 0;
}

.horizontal_line {
    margin: 34px 0 0 30px;
    height: 26px;
    position: relative;
}

.line_left,
.line_right {
    border-top: 1px solid #434247;
    width: 305px;
    margin-top: 13px;
}

.line_left {
    float: left;
}

.line_right {
    float: right;
}

.left_circle,
.central_circle,
.right_circle {
    background: rgb(69, 68, 73);
    background: rgba(255, 255, 255, 0.15);
    position: absolute;
    border-radius: 50px;
}

.left_circle,
.right_circle {
    width: 13px;
    height: 13px;
    top: 7px;
}

.left_circle {
    left: 314px;
}

.central_circle {
    width: 26px;
    height: 26px;
    top: 0px;
    left: 322px;
}

.right_circle {
    left: 343px;
}

/* Main tags */

body {
    background: url(https://www.toptal.com/designers/subtlepatterns/patterns/dark_wall.png) repeat;
    margin: 0;
}

h1,
h2,
h3,
h4 {
    font-family: 'Lato', Helvetica, sans-serif;
    font-weight: 300;
    color: #48DA9B;
}

h1 {
    font-size: 48px;
    font-weight: 300;
    margin: 20px 0;
}

h2 {
    font-size: 28px;
    margin: 32px 0 24px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
    font-weight: 400;
}

blockquote {
    font-style: italic;
    margin: 25px 0;
    padding-left: 20px;
    border-left: 2px solid #48DA9B;
}

blockquote,
p,
a,
li {
    font-family: 'Lato', Helvetica, sans-serif;
    font-weight: 300;
    font-size: 15px;
    color: #e4e3e8;
}

a:focus {
    outline: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

li {
    padding-left: 1em;
    text-indent: -.7em;
}

li:before {
    content: "• ";
    color: #837c9a;
    font-size: 20px;
    padding-right: 8px;
}

/* Containers size */

#main_container {
    width: 960px;
    margin: 0 auto;
}

#header {
    height: 130px;
    border-bottom: 1px solid #403F44;
}

.header_logotype_container {
    width: 260px;
    height: 130px;
    border-right: 1px solid #403F44;
    float: left;
}

.header_menu_container {
    height: 130px;
    width: 699px;
    float: left;
}

.header_menu_container a {
    font-family: 'Lato', Helvetica, sans-serif;
}

#left_col {
    width: 260px;
    float: left;
}

#content_container {
    width: 699px;
    border-left: 1px solid #403F44;
    float: left;
}

#footer {
    width: 960px;
    height: 60px;
    border-top: 1px solid #403F44;
    display: inline-block;
}

/* HEADER */

.logotype_name {
    text-transform: uppercase;
    font-size: 32px;
    margin: 43px 0 0;
    font-weight: bold;
}

.logotype_occupation {
    text-transform: uppercase;
    margin-top: 5px;
    color: #5ce2af;
    font-size: 15px;
    letter-spacing: 2px;
    padding-left: 3px;
}

.download_print_buttons {
    width: 225px;
    height: 45px;
    float: right;
}

.download_print_buttons a {
    text-decoration: none;
    font-size: 12px;
    font-family: 'Lato', Helvetica, sans-serif;
    font-style: italic;
    line-height: 45px;
    padding: 16px 17px;
    background: #353638;
}

.download_print_buttons a:hover {
    background: #020609;
}

.download_print_buttons .icon {
    color: #02070a;
    padding-right: 6px;
    font-style: normal;
    font-size: 18px;
}

.icon-angle-double-right {
    position: relative;
    top: 2px;
}

.download_print_buttons a:hover .icon {
    color: #e4e3e8;
}

.header_menu {
    width: 699px;
    margin-top: 40px;
    margin-left: 5px;
}

.header_menu a {
    text-decoration: none;
    padding: 0 20px;
    border-left: 1px solid #e4e3e8;
    font-size: 16px;
    font-weight: 400;
}

.header_menu a.no_border {
    border-left: none;
}

.header_menu a:hover {
    color: #837c9a;
}

/* LEFT NAV */

#left_nav h2 {
    margin: 0;
    font-size: 24px;
}

.profile_frame {
    width: 230px;
    height: 230px;
    margin-top: 30px;
    border-radius: 116px;
    border: 1px solid #403F44;
}

.profile_picture img {
    width: 210px;
    height: 210px;
    margin: 10px;
    border-radius: 105px;
}

.hello_content,
.contact_details_content {
    margin-top: 25px;
}

.hello_content {
    width: 230px;
}

.contact_details_content h2+p.purple {
    margin-top: 10px;
}

.contact_details_content p {
    margin: 0;
}

.contact_details_content p.purple {
    margin-top: 25px;
}

.read_blog_button,
.special_button {
    margin-top: 25px;
    display: block;
    background: #48DA9B;
    width: 230px;
    height: 50px;
    position: relative;
    z-index: 1;
}

.cut1:after {
    content: "";
    position: absolute;
    bottom: -19px;
    left: -20px;
    width: 30px;
    height: 30px;
    z-index: 9;
    background: url(http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/dark_wall.png) repeat;
    transform: rotate(45deg);
}

.cut2:before {
    content: "";
    position: absolute;
    top: -19px;
    right: -20px;
    width: 30px;
    height: 30px;
    z-index: 9;
    background: url(http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/dark_wall.png) repeat;
    transform: rotate(45deg);
}

.content {
    text-align: center;
    color: #04080b;
    width: 100%;
    height: 40px;
    position: absolute;
    z-index: 2;
    font: 18px 'Lato', Arial, sans-serif;
    margin: 0;
    padding: 16px 0 0;
    top: -4px;
    bottom: 10px;
    border-top: 1px solid #403F44;
    border-bottom: 1px solid #403F44;
}

.read_blog_button:hover,
.special_button:hover {
    background: #29C782;
}

.get_social_content {
    margin-top: 15px;
}

.get_social_content h2 {
    margin-bottom: 8px;
}

.social_icons {
    margin-left: -8px;
}

.social_icons a {
    font-size: 35px;
    text-decoration: none;
    /* color: #000507; */
    padding: 0;
    padding: 0 5px;
}

.social_icons a span.invisible {
    display: none;
}

.social_icons .github:hover {
    /* background: #AD5C51; */
        background: black;

    color: #dfe3ee;
    border-radius: 50px;
}

.social_icons .linkedin:hover {
    background: #007bb6;
    color: #fff;
    border-radius: 50px;
}

.footer_name {
    font-style: italic;
    margin-top: 20px;
}

/* Profile Content */

.profile_quote {
    position: relative;
    /* margin-left: 5px; */
}

.profile_quote p {
    font-size: 17px;
    width: 455px;
}

.profile_quote .entypo-quote {
    color: #3d3a41;
    font-size: 80px;
    font-style: normal;
    position: absolute;
    top: -20px;
    right: 70px;
    cursor: default;
}

.philosophy_content {
    margin-top: 20px;
}

.philosophy_content p {
    margin: 0;
    width: 370px;
    float: left;
}

.philosophy_content ul {
    float: left;
    padding-left: 40px;
}